Q: Is Solstice Backup 5.1 Compatible with Solaris 7?

Q: Is Solstice Backup 5.1 Compatible with Solaris 7?

Post by Peter Schwen » Sat, 30 Sep 2000 04:00:00



Hello:

I've got a Solaris 2.6 server that I would like to upgrade to Solaris
7.  My only stumbling block is that the server also runs Solstice Backup
5.1.  The documentation only states that it is compatible with versions
of Solaris up to 2.6, but this is not really odd because Solaris 7
hadn't come out yet when the docs were printed.  I don't want to upgrade
my server only to find out that the backup software will not run. So,
does anyone know if Solstice Backup 5.1 works with Solaris 7?

If not, and the issue is 64-bit driver availability, how do I force an
Ultra 5, which would normally run 64-bit Solaris 7, to run 32-bit
Solaris?

--
PETER SCHWENK                        | Campus IT Associate 3
Department of Mathematical Sciences  | University of Delaware

 
 
 

Q: Is Solstice Backup 5.1 Compatible with Solaris 7?

Post by Iaurhin » Sat, 30 Sep 2000 04:00:00



<snip>

Quote:> So,
> does anyone know if Solstice Backup 5.1 works with Solaris 7?

AFAIK you will need SBU 5.1.1 at least.

 
 
 

1. Solstice Backup 5.1 / DMO 2.1/Oracle 8.1.5: Tape backup failed : Need of 5.5 Upgrade ?

Hi,

we have the following installation:

Backup Server with

Solaris 2.5.1
Solstice Backup  Server 5.1

Backup client with

Solaris 2.6
Solstice backup Client 5.1

DMO (Database modules for Oracle) 2.1 with the last Patches, which
should give the possibility of scheduled backups

Oracle 8.1.5

Our Problem is:

we cant make a tape-backup with allocate ...'sbt_tape'  startet over
rman. backups to disk are running fine.

Starting a backup over nwadmin we get an error, because there is no
given a user.

Has anybody made a tape-backup from rman or nwadmin, without upgrading
to Solstice Backup 5.5?

TIA,

Nele

2. SCCS and/or lockf()

3. Solstice Backup 5.1: can't do level or incremental backups

4. help static linking

5. Does Solstice Backup 5.1 work with Solaris 7?

6. How long can interpreter path name be?

7. Solaris 7, DDS3 Autochanger, and Solstice Backup 5.1(.1)

8. Sample .nsconfig files?

9. Solstice backup 5.1 - speed issues

10. Solstice Backup 5.1 and two tape drives

11. Solstice Backup 5.1

12. solstice backup 5.1 nwadmin puzzle! any help/suggestions?

13. Solstice Backup 5.1 server edition